Reddit For iOS Now Requires iOS 13 And Later

A recent update for the official Reddit app on iPhone and iPad drops support for iOS 12, meaning that users still running the older operating system will no longer be able to receive new features or security fixes with future app updates.

The release notes for the update stated that “moving forward, we will only support iOS 13.0 and above”. Later versions of Reddit will not be compatible with devices that cannot update to iOS 13 or later, such as the iPhone 6s and iPhone SE (first-generation).

Reddit has also introduced the ability to double tap on images to zoom and has fixed a bug where saving a video would freeze the content within the app.

Default image
Ben Ward
Senior Editor, discussing everything Apple and supporting other writers and members of Apple TLD's team of volunteers.
Articles: 624

Leave a Reply